

/*search*/
.search{height:59px;line-height:62px;overflow:hidden;position: relative;
    width: 100%;
    background: url("../images/h5.png") no-repeat center;
    margin-top: -4px;
}
.search .hot .keywd{color:#4A4A4A;}
.search .keywds {float: left;line-height: 62px;}
.search .keywds a{
    padding: 0 5px;
}
.search .search_cnt{margin-top: 15px}
.search form{display: block;position: relative;}
.search .txt{width:255px;height:31px; line-height:31px;color: #a1a1a1; background:url("../images/s2.png") no-repeat;padding-left: 10px}
.search .btn{position: absolute;top:6px;right:10px;z-index: 9999;background: url(../images/s1.png) no-repeat 0 0;width: 20px;height: 20px;border:none;display: block;outline: none;cursor: pointer;}

/*product*/
.product{
    position: relative;

}
.title{
    /*margin-top: 35px;*/
    width: 970px;
    height: 70px;
    background: url("../images/title.png") no-repeat center;
    text-align: center;
    display: block;
    margin: 35px auto 0;

}
.title .txt1{
    line-height: 25px;
    color: #4C4B4B;
    font-size: 20px;
    letter-spacing: 2px;
}
.title .txt2{
    /*line-height: 30px;*/
    /*color: #4C4B4B;*/
    font-size: 24px;
    color: #C30303;
    padding-top: 20px;
    font-weight: 600;
}

.pro_nav{
    height: 42px;
    border-bottom: 2px solid #CE0505;
    margin-top: 30px;
}
.pro_nav ul li{
    width: 223px;
    height: 42px;
    background: url("../images/p2.png") no-repeat right;
    position: relative;
    float: left;
    margin-left: -104px;
}
.pro_nav ul li.first{
    width: 128px;
    height: 42px;
    background: url("../images/p8.png") no-repeat top;
    margin-left: 0;
}
.pro_nav ul li a{
    display: block;
    width: 150px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    font-size: 16px;
    margin-left: 73px;
}
.pro_nav ul li.first a{
    width: 128px;
    margin-left: 0;
}
.pro_nav ul li.add{
    background: url("../images/p6.png") no-repeat;
    background-size: 100% 100%;
}
.pro_nav ul li.add a{
    color: white;
}
.pro_nav ul li.add01 a{
    color: white;
}
.pro_nav ul li.add01{
    background: url("../images/p7.png") no-repeat right;
    /*background-size: 100% 100%;*/
}
/*.pro_nav ul li.first:hover{*/
    /*background: url("../images/p6.png") no-repeat;*/
    /*background-size: 100% 100%;*/
/*}*/
.pro_nav ul li.list0{
    z-index: 11;
}
.pro_nav ul li.list1{
    z-index: 10;
    margin-left: -94px;
}
.pro_nav ul li.list2{
    z-index: 9;
}
.pro_nav ul li.list3{
    z-index: 8;
}
.pro_nav ul li.list4{
    z-index: 7;
}
.pro_nav ul li.list5{
    z-index: 6;
}
.pro_nav ul li.list6{
    z-index: 5;
}
.pro_nav ul li.list7{
    z-index: 4;
}
.pro_nav ul li.list8{
    z-index: 3;
}
.pro_box{
    width: 100%;
    height: 800px;
}
.pro_list{
    display: none;
}
.pro_list li{
    width: 258px;
    height: 367px;
    float: left;
    border: 1px solid #BDBDBD;
    margin-left: 20px;
    margin-top: 20px;
}
.pro_list li:hover{
    border: 1px solid #FF0000;
}
.pro_list li>div{
    width: 253px;
    height: auto;
    margin: 0 auto;
    padding-top: 3px;
}
.pro_list li>div .txt1{
    font-size: 16px;
    margin: 20px 0;
    text-align: center;
}
.pro_list li>div .txt2{
    width: 90%;
    margin-left: 5%;
    line-height: 25px;
}
.pro_list li>div .more{
    display: block;
    width: 75px;
    height: 27px;
    background: url("../images/p4.png") no-repeat;
    line-height: 27px;
    text-align: center;
    color: white;
    margin: 15px auto 0;
}
.product .pro_more{
    display: block;
    width: 175px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    color: #D52929 ;
    font-size: 16px;
    background: url("../images/p5.png") no-repeat;
    margin: 20px auto 0;
    letter-spacing: 3px;
}

/*case*/
.case{
    width: 100%;
    /*height: 600px;*/
    background: url("../images/a2.jpg") no-repeat top;
    background-size: 100% auto;
    margin-top: 40px;
}
.case_title{
    margin-top: 45px;
    text-align: center;
}
.case_title h4{
    font-size: 24px;
    margin-top: 14px;
    color: white;
}
.case_box{
    width: 100%;
    height: auto;position: relative;
    margin-top: 40px;
    overflow: hidden;
}
.case_box ul{
    width: 100000px;
    height: auto;
    position: relative;
}
.case_box ul li{
    width: 267px;
    height: auto;
    float: left;
    margin-right: 8px;
}
.case_box ul li p{
    width: 100%;
    height: 54px;
    border-bottom: 2px solid #C40303;
    text-align: center;
    line-height: 54px;
}
/*advert*/
.advert{
    width: 1051px;
    height: 145px;
    background: url("../images/a3.jpg") no-repeat;
    margin: 40px auto 0;
}
/*good*/
.good{
    width: 100%;
    height: 711px;
    background: url("../images/b7.jpg") no-repeat center;
    position: relative;
    margin-top: 20px;
}
.good_box{
    width: 100%;
    margin-top: 20px;
}
.good_box li{
    width: 224px;
    height: 396px;
    background: url("../images/b5.png") no-repeat;
    position: relative;
    z-index: 10;
    overflow: hidden;
    margin-left: 68px;
    float: left;
    /*border-radius: 20px;*/
}
.good_box li h3{
    line-height: 56px;font-size: 33px;
    text-align: center;color: white;
}
.good_box li>div{
    width: 190px;
    margin: 0 auto;
}
.good_box li>div .txt1{
    padding: 25px 0 30px 0;
    font-size: 19px ;
    color: #525252;
    text-align: center;
}
.good_box li>div img{
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 1px;
}
.good_txt{
    width: 978px;
    height: 117px;line-height: 117px;text-align: center;font-size: 21px;color: #4C4A4A;
    background: url("../images/b8.png") no-repeat;letter-spacing: 2px;margin-top: 30px;
}
.good_txt b{
    font-size: 22px;color: #CD0000;
}
/*.about*/
.about{
    margin-top: 50px;
}
.about_box{
    height: 465px;
    background: url("../images/c5.png") no-repeat bottom right;margin-top: 35px;
    position: relative;
}
.about_more{
    display: block;
    position: absolute;
    top: 27px;
    left: 425px;
}
.about_title{
    height: 45px;
    background: url("../images/c2.png") no-repeat bottom left;
    font-size: 20px;color: #CD0000;font-weight: 600;
}
.about_txt{
    margin-top: 20px;
}
.about_txt p{
    line-height: 32px;
    font-size: 16px;
}
/*news*/
.news{
    width: 100%;
    height: 882px;
    background: url("../images/d1.jpg") no-repeat center;
    margin-top: 60px;
}
.news_box{
    width: 1150px;
    height: 807px;
    /*margin-top: 40px;*/
    background: url("../images/d6.png") no-repeat center;
    margin: 40px auto 0;
}
.news_box .left{
    width: 490px;
}
.news_box .left .txt1{
    margin-top: 20px;
    line-height: 30px;
}
.news_box .left .txt1 a{
    color: #D21B1B;
    font-size: 16px;
    font-weight: 600;
}
.news_box .left .txt2{
    margin-top: 10px;
    line-height: 25px;
}
.news_box .right{
    width: 557px;
    height: auto;
}
.news_box .right li{
    width: 100%;background: url("../images/d3.png") no-repeat center left;
    height: 82px;margin-bottom: 30px;
}
.news_box .right li.pic2{
    background: url("../images/d4.png") no-repeat center left;
}
.news_box .right li.pic3{
    background: url("../images/d5.png") no-repeat center left;
}
.news_box .right li div{
    width: 480px;
    margin-left: 77px;
}
.news_box .right li div .txt1 a{
    font-size: 16px;
}
.news_box .right li div .txt2{
    margin-top: 10px;
}
/*partner*/
.partner_title{
    display: block;
    margin: 0 auto 15px;
}
.partner_box{
    width: 1020px;
    height: auto;
    margin: 0 auto;
    position: relative;
    /*padding-top: 40px;*/
}
.partner_box1{
    position: relative;
    width: 1020px;
    height: auto;
    overflow: hidden;
}
.partner_ul{
    width: 100000px;
    height: auto;
    position: relative;
}
.partner_ul li{
    width: 100000px;
    height: 110px;
}
.partner_list02{
    margin-top:15px;
}
.partner_ul li div{
    width: 226px;
    height: auto;
    float: left;
    margin-right: 36px;
    text-align: center;
    border: 1px solid #CCCCCC;
    /*background: #077DBF;*/
}
.partner_ul li div:hover{
    border: 1px solid #999999;
}
.partner_box img{
    width: 226px;
    height: 110px;
    /*border: 2px solid #87827D;*/
}
.partner_btn{
    width: 1120px;
    height: 32px;
    position: absolute;
    top: 100px;
    left: -50px;
    z-index: 9;
}
.partner_btn>div{
    width: 32px;
    height: 32px;
    cursor: pointer;
}
.partner_btn .prev{
    background: url("../images/left.png");
}
.partner_btn .next{
    background: url("../images/right.png");
}










